.floating-video {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 999;
    display: none;
}

.floating-video iframe {
    width: 440px;
    height: 257px;
}

.floating-video .floating-video-exit {
    text-align: right;
    margin-bottom: 7px;
}

.floating-video .floating-video-exit img {
    cursor: pointer;
}


/* .floating-video .float-cta {
    background-color: white;
    border: 1px solid #32d79670;
    padding: 10px 0;
    margin-top: -8px;
} */

.floating-video .float-cta a {
    color: white;
    text-decoration: none;
    background-color: #FAAC18;
    text-align: center;
    padding: 10px;
    width: 100%;
    display: inline-block;
    font-weight: 500;
    border-radius: 5px;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .floating-video {
        display: none;
    }
}